<app-header></app-header>
<app-first-frame></app-first-frame>
<app-table-frame [vari]="title"></app-table-frame>

<app-second-table-frame (updateDataEvent)="UpdateData($event)"></app-second-table-frame>
<h3>{{data}}</h3>

<router-outlet></router-outlet>
<!-- <app-table-frame></app-table-frame> -->
<!-- <app-second-table-frame></app-second-table-frame> -->
